﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Parameters
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Purchasing.Core.Parameters", GetType(Parameters).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AssemblyDepotNumber.
        '''</summary>
        Friend Shared ReadOnly Property AssemblyDepotNumber() As String
            Get
                Return ResourceManager.GetString("AssemblyDepotNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @BufferConversion.
        '''</summary>
        Friend Shared ReadOnly Property BufferConversion() As String
            Get
                Return ResourceManager.GetString("BufferConversion", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @BufferStock.
        '''</summary>
        Friend Shared ReadOnly Property BufferStock() As String
            Get
                Return ResourceManager.GetString("BufferStock", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Cartons.
        '''</summary>
        Friend Shared ReadOnly Property Cartons() As String
            Get
                Return ResourceManager.GetString("Cartons", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Comments.
        '''</summary>
        Friend Shared ReadOnly Property Comments() As String
            Get
                Return ResourceManager.GetString("Comments", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ContainerNumber.
        '''</summary>
        Friend Shared ReadOnly Property ContainerNumber() As String
            Get
                Return ResourceManager.GetString("ContainerNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Cost.
        '''</summary>
        Friend Shared ReadOnly Property Cost() As String
            Get
                Return ResourceManager.GetString("Cost", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateCreated.
        '''</summary>
        Friend Shared ReadOnly Property DateCreated() As String
            Get
                Return ResourceManager.GetString("DateCreated", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateDue.
        '''</summary>
        Friend Shared ReadOnly Property DateDue() As String
            Get
                Return ResourceManager.GetString("DateDue", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote1.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote1() As String
            Get
                Return ResourceManager.GetString("DeliveryNote1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote2.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote2() As String
            Get
                Return ResourceManager.GetString("DeliveryNote2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote3.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote3() As String
            Get
                Return ResourceManager.GetString("DeliveryNote3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote4.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote4() As String
            Get
                Return ResourceManager.GetString("DeliveryNote4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote5.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote5() As String
            Get
                Return ResourceManager.GetString("DeliveryNote5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote6.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote6() As String
            Get
                Return ResourceManager.GetString("DeliveryNote6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote7.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote7() As String
            Get
                Return ResourceManager.GetString("DeliveryNote7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote8.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote8() As String
            Get
                Return ResourceManager.GetString("DeliveryNote8", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeliveryNote9.
        '''</summary>
        Friend Shared ReadOnly Property DeliveryNote9() As String
            Get
                Return ResourceManager.GetString("DeliveryNote9", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DemandPattern.
        '''</summary>
        Friend Shared ReadOnly Property DemandPattern() As String
            Get
                Return ResourceManager.GetString("DemandPattern", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EmployeeId.
        '''</summary>
        Friend Shared ReadOnly Property EmployeeId() As String
            Get
                Return ResourceManager.GetString("EmployeeId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndDate.
        '''</summary>
        Friend Shared ReadOnly Property EndDate() As String
            Get
                Return ResourceManager.GetString("EndDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ErrorForecast.
        '''</summary>
        Friend Shared ReadOnly Property ErrorForecast() As String
            Get
                Return ResourceManager.GetString("ErrorForecast", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ErrorSmoothed.
        '''</summary>
        Friend Shared ReadOnly Property ErrorSmoothed() As String
            Get
                Return ResourceManager.GetString("ErrorSmoothed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod1.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod1() As String
            Get
                Return ResourceManager.GetString("FlierPeriod1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod10.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod10() As String
            Get
                Return ResourceManager.GetString("FlierPeriod10", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod11.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod11() As String
            Get
                Return ResourceManager.GetString("FlierPeriod11", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod12.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod12() As String
            Get
                Return ResourceManager.GetString("FlierPeriod12", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod2.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod2() As String
            Get
                Return ResourceManager.GetString("FlierPeriod2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod3.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod3() As String
            Get
                Return ResourceManager.GetString("FlierPeriod3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod4.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod4() As String
            Get
                Return ResourceManager.GetString("FlierPeriod4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod5.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod5() As String
            Get
                Return ResourceManager.GetString("FlierPeriod5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod6.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod6() As String
            Get
                Return ResourceManager.GetString("FlierPeriod6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod7.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod7() As String
            Get
                Return ResourceManager.GetString("FlierPeriod7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod8.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod8() As String
            Get
                Return ResourceManager.GetString("FlierPeriod8", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FlierPeriod9.
        '''</summary>
        Friend Shared ReadOnly Property FlierPeriod9() As String
            Get
                Return ResourceManager.GetString("FlierPeriod9", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Id.
        '''</summary>
        Friend Shared ReadOnly Property Id() As String
            Get
                Return ResourceManager.GetString("Id", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsCommed.
        '''</summary>
        Friend Shared ReadOnly Property IsCommed() As String
            Get
                Return ResourceManager.GetString("IsCommed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsDeleted.
        '''</summary>
        Friend Shared ReadOnly Property IsDeleted() As String
            Get
                Return ResourceManager.GetString("IsDeleted", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Number.
        '''</summary>
        Friend Shared ReadOnly Property Number() As String
            Get
                Return ResourceManager.GetString("Number", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Numbers.
        '''</summary>
        Friend Shared ReadOnly Property Numbers() As String
            Get
                Return ResourceManager.GetString("Numbers", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderId.
        '''</summary>
        Friend Shared ReadOnly Property OrderId() As String
            Get
                Return ResourceManager.GetString("OrderId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderLevel.
        '''</summary>
        Friend Shared ReadOnly Property OrderLevel() As String
            Get
                Return ResourceManager.GetString("OrderLevel", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderLineId.
        '''</summary>
        Friend Shared ReadOnly Property OrderLineId() As String
            Get
                Return ResourceManager.GetString("OrderLineId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderPrice.
        '''</summary>
        Friend Shared ReadOnly Property OrderPrice() As String
            Get
                Return ResourceManager.GetString("OrderPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderQty.
        '''</summary>
        Friend Shared ReadOnly Property OrderQty() As String
            Get
                Return ResourceManager.GetString("OrderQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PalletsIn.
        '''</summary>
        Friend Shared ReadOnly Property PalletsIn() As String
            Get
                Return ResourceManager.GetString("PalletsIn", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PalletsOut.
        '''</summary>
        Friend Shared ReadOnly Property PalletsOut() As String
            Get
                Return ResourceManager.GetString("PalletsOut", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PeriodDemand.
        '''</summary>
        Friend Shared ReadOnly Property PeriodDemand() As String
            Get
                Return ResourceManager.GetString("PeriodDemand", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PeriodTrend.
        '''</summary>
        Friend Shared ReadOnly Property PeriodTrend() As String
            Get
                Return ResourceManager.GetString("PeriodTrend", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoConsignNumber.
        '''</summary>
        Friend Shared ReadOnly Property PoConsignNumber() As String
            Get
                Return ResourceManager.GetString("PoConsignNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote1.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote1() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote2.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote2() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote3.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote3() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote4.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote4() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote5.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote5() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote6.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote6() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote7.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote7() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote8.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote8() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote8", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoDeliveryNote9.
        '''</summary>
        Friend Shared ReadOnly Property PoDeliveryNote9() As String
            Get
                Return ResourceManager.GetString("PoDeliveryNote9", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoId.
        '''</summary>
        Friend Shared ReadOnly Property PoId() As String
            Get
                Return ResourceManager.GetString("PoId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoNumber.
        '''</summary>
        Friend Shared ReadOnly Property PoNumber() As String
            Get
                Return ResourceManager.GetString("PoNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoOrderDate.
        '''</summary>
        Friend Shared ReadOnly Property PoOrderDate() As String
            Get
                Return ResourceManager.GetString("PoOrderDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoReleaseNumber.
        '''</summary>
        Friend Shared ReadOnly Property PoReleaseNumber() As String
            Get
                Return ResourceManager.GetString("PoReleaseNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoSoqNumber.
        '''</summary>
        Friend Shared ReadOnly Property PoSoqNumber() As String
            Get
                Return ResourceManager.GetString("PoSoqNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoSupplierBbc.
        '''</summary>
        Friend Shared ReadOnly Property PoSupplierBbc() As String
            Get
                Return ResourceManager.GetString("PoSupplierBbc", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PoSupplierNumber.
        '''</summary>
        Friend Shared ReadOnly Property PoSupplierNumber() As String
            Get
                Return ResourceManager.GetString("PoSupplierNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Price.
        '''</summary>
        Friend Shared ReadOnly Property Price() As String
            Get
                Return ResourceManager.GetString("Price", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Quantity.
        '''</summary>
        Friend Shared ReadOnly Property Quantity() As String
            Get
                Return ResourceManager.GetString("Quantity", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReceiptNumber.
        '''</summary>
        Friend Shared ReadOnly Property ReceiptNumber() As String
            Get
                Return ResourceManager.GetString("ReceiptNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReceivedChange.
        '''</summary>
        Friend Shared ReadOnly Property ReceivedChange() As String
            Get
                Return ResourceManager.GetString("ReceivedChange", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReceivedPrice.
        '''</summary>
        Friend Shared ReadOnly Property ReceivedPrice() As String
            Get
                Return ResourceManager.GetString("ReceivedPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReceivedQty.
        '''</summary>
        Friend Shared ReadOnly Property ReceivedQty() As String
            Get
                Return ResourceManager.GetString("ReceivedQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReleaseNumber.
        '''</summary>
        Friend Shared ReadOnly Property ReleaseNumber() As String
            Get
                Return ResourceManager.GetString("ReleaseNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReturnId.
        '''</summary>
        Friend Shared ReadOnly Property ReturnId() As String
            Get
                Return ResourceManager.GetString("ReturnId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Sequence.
        '''</summary>
        Friend Shared ReadOnly Property Sequence() As String
            Get
                Return ResourceManager.GetString("Sequence", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SkuNumber.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumber() As String
            Get
                Return ResourceManager.GetString("SkuNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SkuProductCode.
        '''</summary>
        Friend Shared ReadOnly Property SkuProductCode() As String
            Get
                Return ResourceManager.GetString("SkuProductCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SoqDate.
        '''</summary>
        Friend Shared ReadOnly Property SoqDate() As String
            Get
                Return ResourceManager.GetString("SoqDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SoqNumber.
        '''</summary>
        Friend Shared ReadOnly Property SoqNumber() As String
            Get
                Return ResourceManager.GetString("SoqNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SoqOrdered.
        '''</summary>
        Friend Shared ReadOnly Property SoqOrdered() As String
            Get
                Return ResourceManager.GetString("SoqOrdered", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SourceEntry.
        '''</summary>
        Friend Shared ReadOnly Property SourceEntry() As String
            Get
                Return ResourceManager.GetString("SourceEntry", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartDate.
        '''</summary>
        Friend Shared ReadOnly Property StartDate() As String
            Get
                Return ResourceManager.GetString("StartDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Suggested.
        '''</summary>
        Friend Shared ReadOnly Property Suggested() As String
            Get
                Return ResourceManager.GetString("Suggested", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SupplierBbc.
        '''</summary>
        Friend Shared ReadOnly Property SupplierBbc() As String
            Get
                Return ResourceManager.GetString("SupplierBbc", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SupplierNumber.
        '''</summary>
        Friend Shared ReadOnly Property SupplierNumber() As String
            Get
                Return ResourceManager.GetString("SupplierNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SupplierTradanet.
        '''</summary>
        Friend Shared ReadOnly Property SupplierTradanet() As String
            Get
                Return ResourceManager.GetString("SupplierTradanet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Type.
        '''</summary>
        Friend Shared ReadOnly Property Type() As String
            Get
                Return ResourceManager.GetString("Type", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Units.
        '''</summary>
        Friend Shared ReadOnly Property Units() As String
            Get
                Return ResourceManager.GetString("Units", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @UserId.
        '''</summary>
        Friend Shared ReadOnly Property UserId() As String
            Get
                Return ResourceManager.GetString("UserId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Value.
        '''</summary>
        Friend Shared ReadOnly Property Value() As String
            Get
                Return ResourceManager.GetString("Value", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueAnnualUsage.
        '''</summary>
        Friend Shared ReadOnly Property ValueAnnualUsage() As String
            Get
                Return ResourceManager.GetString("ValueAnnualUsage", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
